{
	"ShiftName": {
		"4": "Ei-miehitetty",
		"3": "Iltavuoro",
		"2": "Aamuvuoro",
		"-1": "(tulevaisuus)",
		"1": "Yövuoro",
		"0": "Tuntemato vuoro"
	},
	"ReturnArr": [
		"loadgroup",
		"shift_limit_arr",
		"caparr",
		"resarr",
		"start_dt",
		"end_dt"
	],
	"UsedResourceArr": {

	},
	"DaysAfter": 52,
	"ShiftColor": {
		"4": "green:80",
		"3": "blue:45",
		"2": "khaki:80",
		"-1": "white:90",
		"1": "violet:80",
		"0": "grey:80"
	},
	"DaysBefore": 25,
	"UsedLoadgroupArr": [
		"RAEP"
	]
}